Googleearth unter Gentoo

Seit Google eine neuere Version von Googleearth hat, kann man es unter Gentoo nicht mehr normal installieren, das immer eine Fehlermeldung kommt beim überprüfen der Checksummen.

Damit das nicht mehr passiert kann man

emerge –digest googleearth

eingeben.
Somit hat man das Problem gelöst.

Advertisements

Kommentar verfassen

Trage deine Daten unten ein oder klicke ein Icon um dich einzuloggen:

WordPress.com-Logo

Du kommentierst mit Deinem WordPress.com-Konto. Abmelden / Ändern )

Twitter-Bild

Du kommentierst mit Deinem Twitter-Konto. Abmelden / Ändern )

Facebook-Foto

Du kommentierst mit Deinem Facebook-Konto. Abmelden / Ändern )

Google+ Foto

Du kommentierst mit Deinem Google+-Konto. Abmelden / Ändern )

Verbinde mit %s